@import url('neosans/stylesheet_neosans.css');
body {
	margin: 0px;
	font-size:13px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:18px;
	background-image:url(images/bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#e7e7e8;
}
a:active {
	outline:none;
	outline-color: #FFF;
}
:focus {
outline: 0;
}
.wrapper {
 width:979px;
 position:relative;
margin:0 auto;
 		
	}



.mn {
	position:absolute;
	left: 901px;
	top: 311px;
	width: 120px;
	height:37px;
	z-index:999;

}
.dernek {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	}
a.dernek {
	font-family:'NeoSansRegular', Tahoma, Geneva, sans-serif;
	font-weight:lighter;
	font-size:14px;
	color:#FFF;
	}
a.dernek:hover {
	font-family: Calibri;
	font-weight:lighter;
	font-size:14px;
	color:#CCC;
	}	

#ortabg {
	
	background-image:url(images/orta.png);
	background-repeat:repeat-y;
	width:979px;}
	
#footer {
	
	background-image:url(images/footer.png);
background-repeat:no-repeat;
	width:979px;}	
	


.icerikdiv {
	width:876px;
	background-repeat:repeat-x;
	position:relative;
	margin:0;
}

.baslikdiv {
	left:0;
	padding-top:5px;
	font-family:Calibri;
	font-weight:bold;
	font-size: 15pt;
	color: #FFF;

   width:696px;
   position:relative;
   height:20px;
     background-image:url(images/baslikbg.png);
   background-repeat:no-repeat;
	
	}
	
	.icerik {
		
font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	font-weight:normal;
	font-size: 13px;
	color: #000;
	

	}
	



.footer {
	margin-top: -20px;
	position:relative;
	width:976px;
	
	height:18px;
	background-image: url(images/footer.png);
	background-repeat:no-repeat;
		
}



h4 {
	font-family: 'NeoSansMedium', Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	padding:0px;
	margin:0px;
}
h1 {
	font-family: 'NeoSansMedium', Tahoma, Geneva, sans-serif;
	font-size: 18pt;
	color: #284c8d;
}
.baslik {
	font-family: 'NeoSansMedium', Tahoma, Geneva, sans-serif;
	font-size: 15pt;
	color: #009;
}

a {
	color:#F60;
	text-decoration:none;
}
.beyazText {
	color:#FFF;
}
html{
overflow-y: scroll;
}

.looktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CCC;
}
a.looktext {
	color:#CCC;
	text-decoration:none;
}
a.looktext:hover {
	color:#C00;
}
.sayac_bg_eng {
	
	background-image:url(images/sayac.jpg);
	background-repeat:no-repeat;
	width:222px;
	height:85px;}
	
	.sayac_bg_eng2 {
	background-image:url(images/sayac_eng.jpg);
	background-repeat:no-repeat;
	width:222px;
	height:85px;}
	
.RadiusContTable {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
}
.RadiusContTable td {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.beyaz{
	color:#FFF;}
.minibaslik {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#9e0524;
}

#clock{padding:4px; margin-top:1px; padding-right:7px;       font-family: 'MyriadProBoldCondensed'; line-height:18px; font-size:24px; color:#FFF; overflow: hidden; text-align: left; height:75px;}

#clock2{ padding:8px; margin-top:1px;      font-family: 'MyriadProBoldCondensed'; font-size:24px; color:#FFF; overflow: hidden; text-align: right;}

#sayac{padding:8px; margin-top:1px;      font-family: 'MyriadProBoldCondensed'; line-height:18px; font-size:17px; color:#FFF; overflow: hidden; text-align: left;}

#sayac2{ padding:8px; margin-top:1px;      font-family: 'MyriadProBoldCondensed'; font-size:24px; color:#FFF; overflow: hidden; text-align: right;}

